# AdvantEdgePlatformControllerRestApi.Scenario

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**version** | **String** | Scenario version | [optional] 
**id** | **String** | Unique scenario ID | [optional] 
**name** | **String** | Unique scenario name | [optional] 
**description** | **String** | User description of the scenario. | [optional] 
**config** | [**ScenarioConfig**](ScenarioConfig.md) |  | [optional] 
**deployment** | [**Deployment**](Deployment.md) |  | [optional] 


